#16 closed defect (fixed)

test

Reported by: Jeff Mayes Owned by: Jeff Mayes
Priority: lowest Milestone: 2
Component: doc Version: 4.5
Severity: normal Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

precise description of the problem (multiple lines)

Release:
RTEMS-4.5

Environment:
System: Linux usa 2.2.16-3 #1 Mon Jun 19 19:11:44 EDT 2000 i686 unknown
Architecture: i686

machine, os, target, libraries (multiple lines)

How-To-Repeat:

code/input/activities to reproduce the problem (multiple lines)>

Unformatted:

Hi. This is the qmail-send program at www.oarcorp.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


--- Below this line is a copy of the message.


Return-Path: <gnats@…>
Received: (qmail 23975 invoked by uid 730); 12 Sep 2001 19:30:01 -0000
Resent-Date: 12 Sep 2001 19:30:01 -0000
Resent-Message-ID: <20010912193001.23974.qmail@…>
Resent-From: bugs@… (GNATS Filer)
Resent-To: mayes@…
Resent-Cc: gnats-admin@…, joel@…, joel@…
Resent-Reply-To: bugs@…, MAILER-DAEMON@…
Received:(qmail 26391 invoked for bounce); 15 Mar 2001 22:01:18 -0000
Date:15 Mar 2001 22:01:18 -0000
From: MAILER-DAEMON@…
To: gnats@…
Subject: doc/8: failure notice



Hi. This is the qmail-send program at www.oarcorp.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


--- Below this line is a copy of the message.


Return-Path: <gnats@…>
Received: (qmail 26365 invoked by uid 0); 15 Mar 2001 22:01:17 -0000
Resent-Date: 15 Mar 2001 22:01:17 -0000
Resent-Message-ID: <20010315220117.26364.qmail@…>
Resent-From: bugs@… (GNATS Filer)
Resent-To: mayes@…
Resent-Cc: gnats-admin@…, mayes@…, josh@…
Resent-Reply-To: bugs@…, gnats@…
Received:(qmail 27734 invoked by uid 730); 28 Feb 2001 23:35:22 -0000
Message-Id:<20010228233522.27733.qmail@…>
Date:28 Feb 2001 23:35:22 -0000
From: gnats@…
To: bugs@…
X-Send-Pr-Version:3.113
Subject: doc/3: test

Change History (2)

comment:1 Changed on Sep 12, 2001 at 7:21:09 PM by Jeff Mayes

Status: assignedclosed

comment:2 Changed on Sep 13, 2001 at 12:21:09 AM by Jeff Mayes

From: mayes@…
To: bugs@…, gnatsadmin@…, joel@…,

mayes@…, mayes@…

Cc:
Subject: Re: doc/16
Date: 12 Sep 2001 20:21:09 -0000

Synopsis: test


State-Changed-From-To: open->closed
State-Changed-By: mayes
State-Changed-When: Wed Sep 12 15:21:09 2001
State-Changed-Why:

fix


http://www.oarcorp.com/cgi-bin/gnatsweb.pl?cmd=view&pr=16&database=rtems

Note: See TracTickets for help on using tickets.